.featlist {
	width:313px;
	background:#fff;
	height:100%;
	float:left;
	border:0;
	}

.highlight{
height:28px;
width:325px;
background:#fff url(images/latstor.png) no-repeat;
margin: 0px 10px 5px 0px;
border:1px solid #ccc;
}

.fblock h2{
	margin: 2px 0 0px 0;
	padding: 0px 0px 0px 0px;
	text-align: left;
	font-size: 13px;
	line-height:14px;
	text-transform:uppercase;
}
.fblock h2 a:link, .fblock h2 a:visited{
	color:#5588AA;
}
.fblock h2 a:hover{
	color:#606060;
}

.fblock h3{
	color: #5588AA;
	font-size: 13px;
	line-height: 14px;
	margin: 3px 0 5px 0;
	padding: 0;
	text-align: left;
	text-transform:uppercase;
}

.fblock h3:hover{
	color: #606060;
}

.fblock h3 a:link, .fblock h3 a:visited{
	color:#5588AA;
}
.fblock h3 a:link, .fblock h3 a:hover{
	color:#606060;
}

.fblock {
	width: 313px;
	float:left;
	margin: 0px 0px 3px 0px;
	padding:0px 0 0 0;
	display:inline;
	color:#404040;
	font-family:Tahoma,Arial,verdana, sans-serif;
}

.fblock p{
	margin:0px 5px;
	color:#404040;
	text-align: left;
	font-size: 11px;
	font-family:Tahoma,Arial,verdana, sans-serif;
}

.fblock img {
	float:left;
	border:1px solid #ccc;
	margin:5px 5px 5px 5px;
	padding:0 0;
	}

.fcats{
	overflow:hidden;
	font-size:12px;
	color:#5588AA;
	padding: 0 0 0 0px;
	margin:1px 0 0px 0;
	height:15px;
}
.fcats a:link,.fcats a:visited {
	overflow:hidden;
	font-size:12px;
	color:#5588AA;
	padding: 0 0 0 0px;
	margin:0px 0 0px 0;
	height:13px;
}	
.auth{
	overflow:hidden;
	font-size:12px;
	color:#5588AA;
	padding: 0 0 0 0px;
	margin:0px 0 0px 0;
}	

.fmeta{
	overflow:hidden;
	font-size:12px;
	color:#5588AA;
	padding: 0 0 0 0px;
	margin:0px 0 0px 0;
	
		
}

.fmeta a:link,.fmeta a:visited{
	overflow:hidden;
	font-size:12px;
	color:#5588AA;
	padding: 0 0 0 0px;
	margin:0px 0 0px 0;
}

.videopost{

	width:315px;
	padding: 5px 5px ;
	float:left;
	background:#ececec;
	border:1px solid #ccc;
	font: 13px Tahoma,Arial,verdana, sans-serif;
	color:#555;
	line-height:20px;

}
.videopost h2{
	font: 16px  Tahoma,Arial,verdana, sans-serif;
    font-weight:normal;
    font-style:uppercase;
	color:#fff;
	margin:0px 0px 5px 0px;
	padding:2px 5px;
	display:block;
	background:#4D98D4;

}

.videopost img{

	float:left;
	background:#fff;
	padding:5px 5px;
	margin:5px 5px 5px 5px;

}

.widebanner {
	padding:0;
	margin:0 0 15px 5px;
	background:#fff;
	overflow:hidden;
	text-align:left;
	clear: both;
}

.featstor{
float:right;
height:28px;
width:731px;
background:#fff url(images/stor.png) no-repeat;
margin: 0px 0 5px 0;
border:1px solid #ccc;

}

.latestor{
float:right;
height:28px;
width:731px;
background:#fff url(images/latstor.png) no-repeat;
margin: 0px 0 5px 0;
border:1px solid #ccc;
}

.vidstor{
height:28px;
width:325px;
background:#fff url(images/vidstor.png) no-repeat;
margin: 5px 10px 5px 0px;
border:1px solid #ccc;

}
.histor{

height:28px;
width:325px;
background:#fff url(images/stor.png) no-repeat;
margin: 5px 10px 5px 0px;
border:1px solid #ccc;

}

#bottombar{
	width:335px;
	padding: 0 5px 0 0;
	margin: 0;
	float:right;

}
.barone{
width:327px;
float:left;
margin-left:5px;
overflow:hidden;
display:inline;

}
.banner{
	margin: 0px 0 0 0;
	padding: 0px 0 0 0px;
	height:100%;
	width:325px;

}

.banner ul {
   	 margin: 0px 0px;
	 padding: 5px 5px;
	 overflow: hidden;

}
	 
.banner li{
	width:125px;
	margin: 0px 0px 10px 8px ;
	padding:10px 10px ;
	list-style:none;
	display : block;
	overflow:hidden;
	float:left;
	background:#B7B7B7 ;
	border:1px solid #fff;
	
}

.banner li a:link, .banner li a:visited {
	text-decoration: none;
}	



/*--------------------------------------------------
  REQUIRED to hide the non-active tab content.
  But do not hide them in the print stylesheet!
  --------------------------------------------------*/
.tabberlive .tabbertabhide {
 display:none;
}

/*--------------------------------------------------
  .tabber = before the tabber interface is set up
  .tabberlive = after the tabber interface is set up
  --------------------------------------------------*/
.tabber {
	overflow:hidden;
	margin:0;
	padding:0;
	background:#fff;
}
.tabberlive {
 margin:0;
 padding:0;
 width:330px;
}

/*--------------------------------------------------
  ul.tabbernav = the tab navigation list
  li.tabberactive = the active tab
  --------------------------------------------------*/
ul.tabbernav
{
 margin:0 0 5px 0;
 padding:5px 0 0 10px;
 font: 14px Tahoma,Verdana, sans-serif;
 background:#fff;
 width:318px;
 height:23px;
 border:1px solid #ccc;
 white-space: nowrap;
}

ul.tabbernav li
{
 list-style: none;
 margin:0 45px 0 0;
 display: inline;
 color:#5588AA;

}

ul.tabbernav li a
{
	padding:0;
	margin:0;
	text-decoration: none;
	font-weight:bold;
}

ul.tabbernav li a:link { color:#606060; }
ul.tabbernav li a:visited { color:#5588AA; }

ul.tabbernav li a:hover
{
 color: #5588AA;

}

ul.tabbernav li.tabberactive a
{
	color:#5588AA;
	width:90px;
	padding:0;
	margin:0;
}

ul.tabbernav li.tabberactive a:hover
{
	color: #5588AA;
}

/*--------------------------------------------------
  .tabbertab = the tab content
  Add style only after the tabber interface is set up (.tabberlive)
  --------------------------------------------------*/
.tabberlive .tabbertab {
	padding:5px 5px;
	background:#fff;
	font: 13px Tahoma,Verdana, sans-serif;
	color:#ff0000;
	overflow:hidden;
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;

 /* If you don't want the tab size changing whenever a tab is changed
    you can set a fixed height */

 /* height:200px; */

 /* If you set a fix height set overflow to auto and you will get a
    scrollbar when necessary */

 /* overflow:auto; */
}


.tabberlive .tabbertab p{
	margin:0px 4px 5px 4px;

}
.tabberlive .tabbertab a{
	color:#fff;

}

.tabberlive .tabbertab a:hover{
	color:#606060;

}
.tabberlive .tabbertab li {
	list-style:none !important;
	list-style:outside;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	}

.tabberlive .tabbertab ul {
	list-style:none;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;	
	}

.tabberlive .tabbertab ul li {
	list-style:none;
	color:#5588AA;
	display:block;
	margin:2px 0px 2px 0px;
	padding:0 0 0 5px;
	width:auto;
	border: 0;
	}

.tabberlive .tabbertab ul li a {
	color:#404040;
	font-size: 11px;
	font-family:Tahoma,Arial,verdana, sans-serif;
	padding:2px 0 5px 0;
	display:block;
}
.tabberlive .tabbertab ul li a:hover {
	color:#5588AA;
}

.tabberlive .tabbertab ul li a.red {
	color:#5588AA;
	padding:2px 0 0 0;
	font-size: 12px;
	display:block;
}
.tabberlive .tabbertab ul li a.red:hover {
	color:#606060;
}

/* If desired, hide the heading since a heading is provided by the tab */
.tabberlive .tabbertab h2 {
 display:none;
}

/* Example of using an ID to set different styles for the tabs on the page */
.tabberlive#tab1 {
}
.tabberlive#tab2 {
}
.tabberlive#tab2 .tabbertab {
 height:200px;
 overflow:auto;
}

.fullsingle {
	width:731px;
	overflow: hidden;
	margin:0px 5px 5px 5px;
	height:100%;
	color:#606060;
	font: 13px Tahoma,Arial,verdana, sans-serif;
	background:#fff ;
	line-height:20px;
	border:1px solid #ccc;
	}
.fullsingle   h2 {
	margin: 0px 0 5px 0;
	padding: 5px 0px 0px 10px;
	text-align: left;
	font: 24px  Tahoma,Arial,verdana, sans-serif;
	font-weight:normal;
	overflow:hidden;
	

	}

.fullsingle   h2 a, .fullsingle  h2 a:link, .fullsingle   h2 a:visited  {
	color:#c50000;
	font-size:28px;
	background-color: transparent;
	}
.fullsingle   h2 a:hover  {
	color: #606060;
	background-color: transparent;
	}	
